View Issue Details

IDProjectCategoryView StatusLast Update
0001213Main CAcert Websitewebsite contentpublic2014-02-11 21:30
Reporterdarkskiez Assigned Toegal  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Product Version2013 Q3 
Target Version2013 Q4Fixed in Version2013 Q4 
Summary0001213: "certifictate" is spelt incorrectly
Description"Optional comment, only used in the certifictate overview"

should be

"Optional comment, only used in the certificate overview"

Steps To Reproducehttps://www.cacert.org/account.php?id=10

Additional InformationTo test
account.php?id=3
account.php?id=10
account.php?id=16
account.php?id=20
gpg.php?id=0
TagsNo tags attached.
Reviewed bydastrath, BenBE
Test Instructions

Activities

INOPIAE

2013-10-01 19:27

updater   ~0004358

I pushed a fix to https://github.com/INOPIAE/CAcert/commit/3b59254cdd6cf553bb74a9f6319ac38c3f113f5f

INOPIAE

2013-10-01 20:19

updater   ~0004359

I checked all certificate creation pages:
account.php?id=3
account.php?id=10
account.php?id=16
account.php?id=20
gpg.php?id=0

certificate is spell correct on all.

=> ok

Eva

2013-10-01 20:36

updater   ~0004362

I checked
account.php?id=3
account.php?id=10
account.php?id=16
account.php?id=20
gpg.php?id=0

On non of this pages occures C/c"ertifictate".
I only saw C/c"ertifacte" wherever such a word occured.
=> ok

MartinGummi

2013-10-01 20:42

updater   ~0004363

I checked
account.php?id=3
account.php?id=10
account.php?id=16
account.php?id=20
gpg.php?id=0

spell is correct on all pages

Uli60

2013-10-01 21:40

updater   ~0004366

account 10: header line cert..
account 3: block 4 andwill
account 16 - clean
account 20: header line cert..
gpg 0 - clean

INOPIAE

2013-10-01 21:59

updater   ~0004368

added new fix to https://github.com/INOPIAE/CAcert/commit/661dee916f4be9c6d6847376ca8c31c21be37db1

Eva

2013-11-05 23:29

updater   ~0004442

Last edited: 2013-11-05 23:29

View 2 revisions

I checked
account.php?id=10: did not see typo in headerline
account.php?id=3: no "andwill" but "and will"
account.php?id=20: did not see typo in headerline

=> ok

egal

2013-11-06 00:00

administrator   ~0004444

Only text changes: All correct

NEOatNHNG

2013-11-06 15:26

administrator   ~0004447

Mail sent to critical admins

wytze

2013-11-06 16:38

developer   ~0004448

The fix has been installed on the production server on November 6, 2013. See also:
https://lists.cacert.org/wws/arc/cacert-systemlog/2013-11/msg00000.html

Issue History

Date Modified Username Field Change
2013-09-28 23:17 darkskiez New Issue
2013-09-28 23:18 darkskiez Category misc => website content
2013-09-28 23:18 darkskiez Description Updated View Revisions
2013-10-01 19:27 INOPIAE Note Added: 0004358
2013-10-01 19:27 INOPIAE Assigned To => BenBE
2013-10-01 19:27 INOPIAE Status new => fix available
2013-10-01 19:55 BenBE Source_changeset_attached => cacert-devel testserver-stable 1bc78de8
2013-10-01 19:55 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 3b59254c
2013-10-01 20:02 INOPIAE Description Updated View Revisions
2013-10-01 20:02 INOPIAE Additional Information Updated View Revisions
2013-10-01 20:19 INOPIAE Note Added: 0004359
2013-10-01 20:36 Eva Note Added: 0004362
2013-10-01 20:42 MartinGummi Note Added: 0004363
2013-10-01 21:40 Uli60 Note Added: 0004366
2013-10-01 21:59 INOPIAE Note Added: 0004368
2013-10-01 22:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 01f7c4d5
2013-10-01 22:05 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 661dee91
2013-10-02 06:41 BenBE Reviewed by => BenBE
2013-10-02 06:41 BenBE Assigned To BenBE => egal
2013-10-02 06:41 BenBE Status fix available => needs review & testing
2013-10-02 06:41 BenBE Target Version => 2013 Q4
2013-11-05 23:29 Eva Note Added: 0004442
2013-11-05 23:29 Eva Note Edited: 0004442 View Revisions
2013-11-06 00:00 egal Note Added: 0004444
2013-11-06 00:26 NEOatNHNG Reviewed by BenBE => dastrath, BenBE
2013-11-06 00:26 NEOatNHNG Status needs review & testing => ready to deploy
2013-11-06 15:26 NEOatNHNG Note Added: 0004447
2013-11-06 15:30 NEOatNHNG Source_changeset_attached => cacert-devel release b65dcec9
2013-11-06 16:38 wytze Note Added: 0004448
2013-11-06 16:38 wytze Status ready to deploy => solved?
2013-11-06 16:38 wytze Fixed in Version => 2013 Q4
2013-11-06 16:38 wytze Resolution open => fixed
2014-02-11 21:30 INOPIAE Status solved? => closed